Hello there! Welcome to Youjoomla Support Forums

We are Web Development Company specializing in Joomla Templates , Joomla Extensions and WordPress Themes development . You are not able to see some forum threads due to your memberhip level. To unlock all forums and special customer support please take few moments to signup . If you are just searching for free joomla templates , or free joomla extension support simply head to our Free Joomla Support forums and open a new thread. Our moderators will help you as soon as possible. To spead up the response time please take few seconds and go over forum rules

Have fun!

UPDATE

03-23-2008, 03:09 AM
# 1 (permalink)
neo
New version off Tabs News is available. There should not be any more conflicts except bad php.ini. If that is case get new php.ini file here . We tested the module in J1.5.1 and J1.0.15 on 4 different servers and all server issues have been fixed.
http://www.youjoomla.com/club-downlo...mla-extensions [file name=php-6825adce1fc186992788cdc757933d90.zip size=8312]http://www.youjoomla.com/images/fbfiles/files/php-6825adce1fc186992788cdc757933d90.zip[/file]
03-24-2008, 03:09 AM
# 2 (permalink)
azajet
Hello Neo:
I am a little confuse about this.

1)The php.ini.....is for repair the Tabs or for Gzip issue with the Front page module???.
Because with the another php.ini in:
http://www.youjoomla.com/support-for...-and-gzip.html
The tabs fail.

2)This php.ini, here is the same, that this above?

3)Important: for what php versions is this php.ini??

Now go to try to install the new Tabs module, and ill tell you

Thanks
03-24-2008, 03:41 AM
# 3 (permalink)
neo
1.) 2 different modules, please do not confuse.
2.) php 5.2.5
3.) your site is fixed , you have no trouble
03-24-2008, 04:14 AM
# 4 (permalink)
azajet
OK but
1) i Know that , are two diferent....:cheer:
But in a first instance the php.ini was only for gzip issue with the MFPS... it os OK? Not for Tabs...OK?

Now you send us a php.ini for php vers 525.....And what is about with the people with php 5.1 for exmple? THI is VERY IMPORTANT

2) I see a new version of TABS.
In my site how repair you ( apply the new version or.....) for me is a Mistery.

Thanks and excuse for all my questions, but i want to Know Well this amazing site.
03-24-2008, 04:31 AM
# 5 (permalink)
neo
it is not the site you need to know , you need to know how to configure your server setting , like I said your server had limits , I posted the solutions for people that MIGHT have an issue , but till now you where only one. Your server had limits in memory , downloads, all kinds of limits , this is why I posted this, the updates are for CSS rendering not php.ini , I reformatted the code not server settings that is all. again php.ini has nothing to do with this update and the file is posted JUST IN CASE
Thread Tools
Display Modes

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.

Members Login

Username
Password